$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -1600000.0
    - - 1300000.0
      - -1600000.0
    - - 1300000.0
      - -1700000.0
    - - 1400000.0
      - -1700000.0
    - - 1400000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: 125413ec-5b14-4185-aedf-01c09cd1cd45
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 5cfef9d5-4beb-4593-b13e-d661ee602ff7
  - 52988127-9b44-4a98-9f2f-a5dc65db52ae
  - 856d230d-460a-4501-b3ac-7ecbd14f6a07
  - e7546c92-44b9-4ad4-bca0-0a6152e7afe1
  - 98c13aae-b5a3-44be-a3d6-9d1c6515ef7f
  - 30454c5b-0651-4907-98b2-1ad1f4578a09
  - 602336e5-91fc-45ba-a048-5c589df2f0ce
  - 5aad665e-0866-49b5-bef1-bcab8754c09c
  - 59e929d1-d404-4d03-81f9-d9b1fa0087d6
  - eefc660f-c003-4422-9aa1-5394f33b503c
  - 1b4acef4-98e5-4ef6-af18-88af57a7cfbc
  - eaa39208-99f1-4bca-a6be-5933cce49ee6
  - 6afcf062-a42a-479f-a672-8507265a191b
  - 5a3cde25-b844-4ec7-aad7-4c78067ccb52
  - 945830b3-4cfb-4e2a-8e37-4afcbb6e0561
  - 3053f360-a496-41f0-8341-58ccabe97abd
  - b22d1c4c-e4ff-42e1-bb3a-c9d83384599d
  - 26f8c02e-8096-4838-8210-1ec01fa7f1b6
  - e17bf518-714c-45d6-96a5-c2d8f9116fd0
  - c995f1d3-6ffb-4183-ba7c-c9c1a1fa8f5f
  - 5a3117b9-3672-4137-8822-33838ee83cc9
  - ee9eb16e-c4bc-4691-bd0a-b098c4393f24
  - 220fd238-489f-431b-807f-993f78e01b1e
  - fe1447cb-ddd9-4063-b9e3-6aeb834e0c29
  - 67c66665-5513-44af-92b6-161c0ea4f0a5
  - 3b55db78-5f40-4129-95b5-5d2dcf3ee5fa
  - e3f6b0c5-d140-4a64-81a9-3848e7f3cbc9
  - f7e29f5b-77c3-460f-9d41-953078147ace
  - 1c78e585-13dd-4239-b3a5-795a7bdda273
  - 762961b3-e177-4bf4-8e6a-3dbb2f12480d
  - 047e3913-cc57-4de6-bca6-96a46c7309d5
  - cde41ae7-241d-4db7-8c15-8f071723c909
  - 87a74c4d-9041-4950-8d76-84ea0fb5d820
  - 35fb8d96-1e4b-4e5f-be61-26ad936fca8a
  - 5b29a97b-c52f-494f-9fb4-b09af2fe95e0
  - 119af2fc-2304-41c9-8c44-3a4c0a2c871d
  - 4b591068-3c49-4b8e-99a5-fac7bcb6a98d
  - 7074d1ff-140e-4f31-a94c-a2883cdfdebc
  - d5fbbf6f-9010-47e5-85aa-9746c52494cf
  - f6156833-0351-47c8-aabb-1bf031f14532
  - 2310c357-c59b-49cf-8a43-59fe37d77cdb
  - d8f11a4b-0e4d-4d54-96cf-c860dd2a082e
  - d12d7a17-55d3-46ea-8712-7faba0647048
  - 72a0e863-6a5d-43f6-b294-dafc6880591f
  - 21a854b3-38ab-4190-b6f0-5404d59a508a
  - 4e087003-6f83-4a87-a0c5-12e946389ec5
  - 4d9b4996-7747-4117-a1e5-c251f822b109
  - dd036f5c-ef9b-4dba-9457-76a9dc27a914
  - 04f08e29-4fcc-4562-9205-a00916a2aa19
  - c315e3d8-2eea-41ca-bcf9-0c0633be2cf3
  - db88ae5a-ea3b-4cbf-9a61-702439941e38
  - ff49c3cc-43ba-4bfd-9b45-c63d66136816
  - fc3bb9fe-84c1-41cf-aa1e-421a72dec24f
  - 1db09d11-f72b-488d-b2a2-c87bd72de806
  - c38f95e6-683c-4236-8e7f-0f502b3a5b3b
  ls5_nbart_geomedian_annual:
  - 94965ce5-ddf4-44bc-82a9-ba0ae2c3d9e0
  ls5_nbart_tmad_annual:
  - 1a87816e-30d5-4848-8f50-3b992a5925a6
  ls7_fc_albers:
  - afa746e4-951f-4c63-b41b-9f89d8733e8a
  - df381378-b095-4aa4-8bf7-c2ef8076a51d
  - d94870b4-d4b2-43af-872c-18c09ea3547c
  - ba0a6adc-84d3-489a-9473-87067e2d5c06
  - e3ff8fc8-db22-4902-a7f1-dc4ec0cc49c4
  - 71b72f3f-a3e0-4c86-93af-8c8c323a7ff6
  - 22b93e15-c113-4377-8874-f69c5aa92953
  - 9e13c32c-0c89-4aba-b651-7ad6dfb51182
  - bcfc5ddf-bae4-4b5e-913c-00d1cef46c68
  - 3956337a-dc03-4ac4-bf30-c4f9a11b63bf
  - 31450c13-6e6d-4319-9f92-caffd8ed393c
  - ef308238-94ba-4dea-a8bf-65a314454239
  - bdac29c8-c2af-4093-8fa0-ab879cffe40d
  - e1057597-3369-4d81-af21-0f0fd12364c8
  - 087e3150-7b75-432b-b357-345d4f69c6b4
  - 535c8dae-3619-4e1c-af84-1448fa73629e
  - 99803fcd-23f3-405b-af2a-28460bbbef32
  - ae2de750-2118-42d3-9975-922e7472ddd5
  - 6349da47-9da0-45cc-b05e-769f853a1c3c
  - 74a8e86d-0d92-4b5d-9ffa-697d6aae66c4
  - 2ba808a1-b64c-4ecb-a18d-60d803feaeaa
  - bf90e3b4-98a3-4211-bf27-096448bcee09
  - c12d1d07-0618-4f14-9024-a44c729bba21
  - 482c7b7a-6c34-4a3e-b04d-f37105c2f032
  - aacd5235-dfdf-4fdd-be52-fc68d96fa50b
  - 53c8339d-3453-4f21-ade1-961da790c723
  - 3cc90d87-436f-4bca-b2c2-fc4833292fe1
  - bdb6eb0f-5e13-402b-a3d3-46e3ee78bd98
  - 5dd2f0c0-57c8-4b25-a3ff-0473076c5369
  - b8129553-9aa3-4667-b24c-5c8cfa978d35
  - 936922ff-e541-4766-80f5-523f52a9a3f6
  - 25cebaa4-9d46-43cb-96e7-1d814fdb9b07
  - 29907d75-4728-47b2-823e-53309055e637
  - e27f54fd-2cf4-40fa-be89-11e4249c3a35
  - c235e21e-b837-4dac-82da-9b46048adcd1
  - 47ad700c-d513-4069-8223-1966b6cd1a9b
  - dd85c94d-6a4b-4676-ad18-e87ddd05d603
  ls7_nbart_tmad_annual:
  - 0bcb35d0-3a77-4ff5-af9f-e7bbc3d9b7e3
  wofs_albers:
  - e18d2298-634c-45ed-afe9-14e5594b3c36
  - 86a83328-ac54-4c98-8824-4b4c0389d368
  - 1fb12770-f94c-4494-b8bc-1f11258fa6ec
  - 0bcfd6c2-d954-4644-a327-2fc1880a3bdb
  - 5b7d8f21-f6b3-475d-9641-9b62894b97dd
  - 0a8aeca7-db40-4b20-83ae-4c5500ee7a84
  - 9e932e44-15d6-4031-8059-5d6b912a5792
  - 9586a0e3-4cbd-4934-a564-68d585a77290
  - 87baebf9-0b25-4d69-acef-9e1c137dd680
  - 9799dcd0-cec0-4518-856c-3b553afc832e
  - a2ad5bce-4bca-4ef6-928c-8791ca83a5bf
  - da1a1ad9-488e-4ac7-b6c2-4d1ea0c09609
  - d6756151-ceaf-42e7-a51c-bc1804810270
  - bee8d75e-3f26-4a04-a9c0-8898b02aae6e
  - 61dd5ec3-dd3f-4fde-b941-88828fc24830
  - aed3d17c-af46-4b8a-a4d4-df4d9e94439f
  - 400d7627-9c91-4b83-957a-a17842094abd
  - d0572aa7-4cab-48ee-994c-4876f429588e
  - b95b394c-f91b-4fb8-b172-b52eafefc87a
  - 8cc493ab-0c31-4c7c-bc4e-938cead109eb
  - 23f09a92-e111-4c0e-8a76-98ed9ed57181
  - 05f33576-0cd3-477e-b05c-9fc3339038e9
  - ca99df81-331c-402d-a689-b5998e42b129
  - 45c19de0-071e-4dda-ab04-5d029f472b2b
  - f7d55515-2fbc-4a5b-a409-22ad9f327399
  - b18676e3-c00c-40d6-9101-4056575f63d4
  - 8517a12d-5d2f-478e-bb9f-77035a64e4fe
  - 44f86acc-d64f-40cf-99e1-584aac0cb99a
  - 7e738c92-8b31-44ac-bb73-d054d46e5fec
  - fbf64784-dfbc-428e-858b-a4d7484486f9
  - 94502b5d-ed2b-4c66-a9ef-77d647b8c39e
  - 90e394ca-a8c5-4eca-8c57-a77b679dad9c
  - df2da43b-a183-4f3f-bf0d-0aa57ed9456a
  - e96f5a3d-1be6-4141-8e35-bbdf6aced636
  - 8e430b34-a6ca-483b-94cf-772ee72feaab
  - ad9c4797-48ba-4ad1-98cf-d1454d38ed0f
  - 23907dfd-94bd-4e12-abd6-ee59e7be3e75
  - db7c5aec-9298-475e-957b-750c5705c397
  - 578570ff-9a18-4254-8b2e-5e405e6e4c7f
  - 0903e4d6-bd59-4c55-a4b8-3b7d3ce340c5
  - 3c89f1e7-737d-4921-8886-19732599c859
  - f9b91428-4c2b-49e0-a782-d8f851606312
  - dfc954c4-63f3-4550-9417-7fbe2d378d20
  - 7526dd68-d1b7-4da9-bdc9-c5512557f708
  - 346ff4f5-5d78-4650-9a9e-02c48835bbe2
  - 37302e32-2195-4426-8abc-2e4195fedcef
  - c4b5ef08-7e1a-4221-a498-79b920dce183
  - 2440ae7f-8b32-43b6-b7b9-e057628839e8
  - 88e78e39-3d60-4a47-a772-601a2a6d2217
  - a874641b-2d53-4eef-9d6f-ba6d7e6fff5f
  - 979c8bf2-1237-4d83-8004-bdfe6b78e53c
  - 64d2328d-64bd-46fc-9eef-7a6afa31e57f
  - a17404e1-dcee-4750-9904-171145058a86
  - 7e3a9218-8fb1-419d-ae7d-ce834081c487
  - 65dab4d5-bcd2-48e4-89de-c69e16e3c5cb
  - a753bacb-e87f-4c07-a990-58994421b5b3
  - ad22612e-d944-419e-b414-c01c933c9731
  - 50124ef1-67f4-4b1f-9e41-890939162626
  - be55efda-2392-4565-b7ff-118c019ade7b
  - afe6766f-eec1-48a9-aadd-1b9fb1d2585f
  - 01f861fe-b68a-4552-8512-767f5338f96c
  - 63f96076-df7b-4bdd-a6a9-dde0f0259f37
  - cec218ac-ac34-416e-8be9-5018e7f24cc0
  - 7d49f820-4628-4e83-92d2-cfb24510d5f3
  - afb5953a-acda-4c38-a12b-d9d2d139c0a6
  - 392aefc7-df3f-4981-8a85-0f9b266aff88
  - a113003e-6aee-4571-b638-d8b39d43e1e8
  - 2a1b3a42-ae9d-4acb-a5fc-5ddb743ef1a0
  - 93ec0644-aec2-493e-8244-1fd5a11198cb
  - ff834b55-6fe3-41ea-9af3-f4128eedb831
  - 530d7745-744c-4af1-8e5a-e9beb474ae8c
  - 2c60798b-2f96-4609-bf3f-287f9e82615b
  - 96f229da-4e3d-4aed-8b58-a360a0283f03
  - c55e23a5-a06b-4c78-9add-ae9b4fd92e26
  - d39146e5-0b95-4f67-a8c0-db9dc3be9caa
  - 33303101-80fe-449c-b0f6-79801faeb394
  - a08afb49-50bc-4a15-97fa-2d8433e55a54
  - efd450cd-6adc-4586-9692-c7eefaf21cb8
  - c399e6da-ac3b-40c0-8dd1-0ce0901c68f0
  - 3a5545c1-c874-40c3-89c8-e92c0c796610
  - 4ca61376-2b8b-4075-ac0d-b706e5024fcd
  - 05c84aa2-1c26-4e75-940e-680045b8c4b4
  - 65d78483-991d-458f-9e0d-084da749bf50
  - 1f5a0185-40b6-44bd-979d-3bc253adf575
  - 14e37c65-cbe6-4851-9aa3-2a982ecbc5bc
  - 2b710139-8615-4900-ae78-27da3b00b98a
  - 19d6170e-8e7f-4db0-a339-8e47d89780f0
  - ce1ebf20-0390-479d-b1a4-6cce001c1b53
  - a00715e7-2200-40fc-8d62-8f992f74ed49
  - 2555e7b1-c8f9-4103-ac5f-cb1e476a492f
  - ca769a4d-d749-4daa-89e7-be3488fccedb
  - 0e5b2c6f-3212-46e0-8143-8bcbe873af20
  wofs_annual_summary:
  - 42254fa8-51a9-43ab-beee-80d8c9b835fc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-17_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 06:00:39.574712Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
